<section class="page-instagram">
  <div class="page-instagram__container">
    <div class="page-instagram__wrapper">
      <p class="page-instagram__title">- Latest Instagram Shots</p>
      <a href="#" class="page-instagram__sub-title"
        >go to our instagram page -</a
      >
    </div>

    <div class="page-instagram__wrapper insta-wrap">
      <img
        class="insta-wrap__img img1"
        src="dist/img/instagram-post1.png"
        alt=""
      /><img
        class="insta-wrap__img img2"
        src="dist/img/instagram-post2.png"
        alt=""
      /><img
        class="insta-wrap__img img3"
        src="dist/img/instagram-post3.png"
        alt=""
      /><img
        class="insta-wrap__img img4"
        src="dist/img/instagram-post4.png"
        alt=""
      />
    </div>
  </div>
</section>
